<% provide(:title, 'Contact') %>
<div class="center jumbotron">
  <h1><%= t "static_pages.help.information" %></h1>
  <h2>
    <%= t "static_pages.help.phone" %>
  </h2>
  <h2>
    <%= t "static_pages.help.address" %>
  </h2>
  <%#= link_to t(".sign_up_now"), signup_path, class: "btn btn-lg btn-primary" %>
</div>
